﻿@charset "utf-8";


body {background-color: #000;}

/* --------------------------------------------------------------------
	#motolinc_header
-------------------------------------------------------------------- */
#motolinc_header {width: 980px;padding: 0px;margin: 0px auto 0px auto;text-align: center;position: relative;}
#motolinc_header h2 {padding-top: 75px;padding-bottom: 0px;}

/* --------------------------------------------------------------------
	#motolinc_wrapper
-------------------------------------------------------------------- */
#motolinc_wrapper {margin: 0px;background-color: #000;}
#motolinc_wrapper p {font-size: 16px;line-height: 1.7;color: #666;margin: 0px;padding: 0px;}
#motolinc_wrapper p.caution {font-size: 13px;line-height: 1.4;padding-top: 10px;}

/* --------------------------------------------------------------------
	#motolinc_footer
-------------------------------------------------------------------- */
#motolinc_footer {width: 100%;background-color: #000;}
#motolinc_footer .container {width: 980px;text-align: right;margin: 0px auto 0px auto;padding-bottom: 40px;}
#motolinc_footer .pageTop {cursor: pointer;}
#motolinc_footer .pageTop:hover {filter: alpha(opacity=70);opacity: 0.7;}


/* --------------------------------------------------------------------
	汎用スタイル
-------------------------------------------------------------------- */
#motolinc_wrapper .red { color: #C00; }
#motolinc_wrapper .bgGray { background-color: #c6c6c6; }
#motolinc_wrapper .bgBlack { background-color: #000; }
#motolinc_wrapper a { color: #C00; text-decoration: none; }
#motolinc_wrapper a:hover { color: #C00; text-decoration: underline; }
#motolinc_wrapper .fL { float: left; }
#motolinc_wrapper .fR { float: right; }
.sp {display: none;}
.pc {display: block;}
.kerning_open { margin-left: -0.5em; }
.kerning_close { letter-spacing: -0.5em; }

@media only screen and (max-width: 736px) {
html { font-size: 80%; }
body {font-size: 100% !important;-webkit-text-size-adjust: 100%;}
#footer-sp {background-color: #FFF;}
/* --------------------------------------------------------------------
	#roadhints_header
-------------------------------------------------------------------- */
#motolinc_header {width: 94%; margin: 0px 3% 0px 3%;}
#motolinc_header h2 {padding-top: 50px;}
#motolinc_header h2 img {width: 92%;}

/* --------------------------------------------------------------------
	#motolinc_footer
-------------------------------------------------------------------- */
#motolinc_footer .container {width: 94%; margin: 0px 3% 0px 3%;padding-top: 0px;padding-bottom: 40px;}
#motolinc_footer .pageTop:hover {filter: alpha(opacity=100);opacity: 1.0;}

/* --------------------------------------------------------------------
	汎用スタイル
-------------------------------------------------------------------- */
#motolinc_wrapper img { width: 100%; }
#motolinc_wrapper #pageTop { display: none; }
.pc { display: none; }
.sp { display: block; }

}


@media only screen and (max-width: 414px) {

}
